<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>HTML Attributes and Links</title>
</head>
<body>
	<h2>HTML Attributes</h2>
	<!-- 
		HTML attributes are added into the opening tag to modify the behavior of an element

		<tag attribute="value">text</tag>

	 -->
	<p align="center">
		Modifiers of Element Behaviors
	</p>
		<ol reversed >
			<li>Michael Jordan</li>
			<li>Kobe Bryant</li>
			<li>Lebron James</li>
		</ol>

		<img src="./images/html5.png" height="400" width="400" alt="a logo of html 5">

		<img src="https://place-puppy.com/300x300" alt="a photo of a dangerous animal. very scary." >

		<hr/>
		<h1>Daniel Chifamba</h1>
		<h3>Full Stack Web Developer</h3>

		<img src="./images/me.jpg" alt="photo of Daniel Chifamba"  width="200" height="200" />


		<h3>My Favorite Food</h3>
		<img src="https://simply-delicious-food.com/wp-content/uploads/2020/06/Grilled-Pizza-Margherita-5.jpg" alt="grilled cheezy pizza" width="200" height="200">


		<hr>
		<h2>Links</h2>
		<a>Am I a link?</a>
		<a href="https://zuitt.co">I am a link.</a>

		  <br>
		  <a href="./link.html">Go To Link.html</a>
</body>
</html>